* {
  box-sizing: border-box;
  font-family: "Times New Roman", Times, serif;
  margin: 0;
}
/* Style the header */
.header {
  background-color:white;
  width:100%;
  color:#1243C5;
}
.inline {
  display:inline-block;
  padding: 18px 15px;
}
.iconoheader{
    width:60px;
    float:left;
}
  /* Estil barra */
.topnav {
  overflow: hidden;
  background-color: #1243C5;
  width:100%;
  top: 0;
}
/* Estil del tooltip */
.topnav a {
  float: left;
  color: white;
  width:25%;
  font-size:medium;
  padding: 16px 0px;
  text-align: center;
  text-decoration: none;
}
/* Change color on hover */
.topnav a:hover {
  background-color: #837BF7;
  color: black;
}
/* Clear floats after the columns */
.subtitulo{
  color:white;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.cataleg{
  text-align:center;
  background-color: white;
}
figure{
  display:inline-block;
}
a{
  text-decoration:none;
}
.E01{
  position:static;
  margin: 18px;
}

.E01:hover .jocs {
  opacity: 0.70;
  position:relative;
}

.E01:hover .consoles {
  opacity: 0.70;
}
.dropbtn:hover{
  background-color: #837BF7;
  color: black;
}

.dropdown-content a:hover {
  background-color: #837BF7;
  color:black;
}

.dropdown:hover .dropdown-content {
  display: block;
}
/* PEU DE PAGINA */
.contenedor{
  width: 100%;
  background-color:#009;
}
.redes:hover{
  filter: grayscale(100%);
}
tbody tr td a:hover{
  border: 2px solid #378FD9;
}

.search::-webkit-scrollbar{ 
  background:rgba(0,0,0,0);  
}

.search::-webkit-scrollbar-button{
  background:#C1C1C1;  
}

.search::-webkit-scrollbar-thumb{ 
  background:#C1C1C1; 
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
  display: none;
}
@media only screen and (min-width: 800px) {

  body {
    margin: 0 80px;
    background-image:url(https://images6.alphacoders.com/899/899385.jpg);
    background-repeat:no-repeat;
    background-size:cover;
  }
  .row {
    border:solid white;
    border-left-width:20px;
    border-right-width:20px;
    background-color: #1243C5;
    padding: 10px 20px;
    color:#1243C5;
    text-align:left;
  }
  .mySlides {
    padding:15px 10px;
    display:none;
    height: 25vw;
    width: 100%;
    background-color: white;
  }
  .name{
    font-weight:bold;
    font-size:15px;
    text-align:left;
    text-decoration: none;
    color:#1243C5;
  }
  .price{
    font-size:12px;
    text-align:left;
    color:#1243C5;
  }

  /* Programa Nou de fotos */
  .jocs {
    opacity: 1;
    height: 200px;
    width: 175px;
    transition: .5s ease;
  }
  .consoles {
    opacity: 1;
    height: 200px;
    width: 300px;
    transition: .5s ease;
  }

  /*Barra de Navegacion*/
  .dropbtn {
    background-color:#1243C5;
    border:none;
    outline:none;
    width:100%;
    font-size:medium;
    padding: 16px 0px;
    color:white;
  }

  .dropdown {
    float: left;
    overflow: hidden;
    width:25%;
    text-align:center;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width:23.5vw;
    z-index: 1;
  }

  .dropdown-content a {
    color: black;
    width:100%;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size:medium;
    padding: 10px 10px;
  }

  .footer {
    float:left;
    border-left: 4px solid #03F;
    width:25%;
    color: white;
    line-height:25px;
    margin-top:8px;
    padding: 0px 20px;
  }
  .logo{
    width:110px;
    height:110px;
  }
  .p1{
    font-size:10pt;
  }

  .address1{
    font-size:9pt;
  }
  .titulosFo{
    font-size:10px;
    text-align:left;
  }
  .redes{
    width:40px;
    height:40px;
    margin:110px 10px 0px 0px;
  }
  .divf{
    float:right;
    padding:2px 10px;
  }


  /*---------------SearchBar------------*/

  .wrap{
    margin: auto;
    width: 90%;
    max-width: 1000px;
  }

  .wrap p{
    font-size: 18px;
  }

  .navegacion{
      text-align: center;
      margin: 10px 0px 10px 0px;
    width: 35vw;
      display: inline-block;
  }

  input[type="search"]{
    padding: 8px;
    padding-right: 5px;
    border:solid #1243C5;
    width:100%;
    display: inline-block;
  }

  .search{
    width:35vw;
    margin: 0px 343px;
    background: white;
    overflow-x: hidden;
    display: none;
    position: absolute;
  }

  .search-table{
    width: 100%;
      opacity:1;
  }

  tbody tr td{
    width: 100%;
  }

  tbody tr td a{
    text-decoration: none;
    font-size: 18px;
    color: #737373;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 0;
    padding-left: 20px;
    border: 2px solid white;
  }
}
@media only screen and (max-width: 799px) {
  body {
    margin: 0 0px;
  }
  .row {
    border:solid white;
    border-left-width:20px;
    border-right-width:20px;
    background-color: #1243C5;
    padding: 5px 20px;
    color:#1243C5;
    text-align:left;
  }
  .mySlides {
    padding:15px 10px;
    display:none;
    height: 40vw;
    width: 100%;
    background-color: white;
  }
  .name{
    font-weight:bold;
    font-size:15px;
    text-align:left;
    text-decoration: none;
    color:#1243C5;
  }
  .price{
    font-size:12px;
    text-align:left;
    color:#1243C5;
  }

  /* Programa Nou de fotos */
  .jocs {
    opacity: 1;
    height: 200px;
    width: 175px;
    transition: .5s ease;
  }
  .consoles {
    opacity: 1;
    height: 200px;
    width: 300px;
    transition: .5s ease;
  }

  /*Barra de Navegacion*/
  .dropbtn {
    background-color:#1243C5;
    border:none;
    outline:none;
    width:100%;
    font-size:medium;
    padding: 16px 0px;
    color:white;
  }

  .dropdown {
    float: left;
    overflow: hidden;
    width:25%;
    text-align:center;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    width:23.5vw;
    z-index: 1;
  }

  .dropdown-content a {
    color: black;
    width:100%;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size:medium;
    padding: 10px 10px;
  }

  .footer {
    float:left;
    border-left: 4px solid #03F;
    width:25%;
    color: white;
    line-height:20px;
    margin-top:8px;
    padding: 0px 20px;
  }
  .logo{
    width:110px;
    height:110px;
  }
  .p1{
    font-size:10pt;
  }

  .address1{
    font-size:9pt;
  }
  .titulosFo{
    font-size:10px;
    text-align:left;
  }
  .redes{
    width:40px;
    height:40px;
    margin:110px 10px 0px 0px;
  }
  .divf{
    float:right;
    padding:2px 10px;
  }

  /* Barra de Busqueda */
  .wrap{
    margin: auto;
    width: 90%;
    max-width: 1000px;
  }

  .wrap p{
    font-size: 18px;
  }

  .navegacion{
      text-align: center;
      margin: 10px 0px 10px 0px;
      width: 35vw;
      display: inline-block;
  }

  input[type="search"]{
    padding: 8px;
    padding-right: 5px;
    border:solid #1243C5;
    width:100%;
    display: inline-block;
  }

  .search{
    width:35vw;
    margin: 0px 343px;
    background: white;
    overflow-x: hidden;
    display: none;
    position: absolute;
  }

  .search-table{
    width: 100%;
      opacity:1;
  }

  tbody tr td{
    width: 100%;
  }

  tbody tr td a{
    text-decoration: none;
    font-size: medium;
    color: #737373;
    display: block;
    width: 100%;
    height: 100%;
    padding: 12px 0;
    padding-left: 20px;
    border: 1px solid white;
  }
}
